Bug 519753 - System requirements are wrong
Summary: System requirements are wrong
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: installation-quick-start-guide
Version: devel
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ruediger Landmann
QA Contact: Nobody's working on this, feel free to take it
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-27 17:11 UTC by drago01
Modified: 2012-08-17 06:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-17 06:01:29 UTC


Attachments (Terms of Use)

Description drago01 2009-08-27 17:11:18 UTC
Description of problem:

Current the install guide suggests 256MB as minimum requirement for the default desktop, which is simply wrong.

The system is practically useless with this amount of memory (keeps swapping).

We should bump it to 512MB which is reasonable (and not that high by today's standards anyway).

Comment 1 eric@christensenplace.us 2009-08-27 17:33:19 UTC
There was a recent discussion on the minimum requirements.  We should find those out and use those across the board.  I believe the discussion was ongoing on BZ and was tagged with a RN ? tag.

Comment 2 Ruediger Landmann 2009-12-22 05:37:02 UTC
Changing component to Installation Quick Start Guide, since the Installation Guide contains no recommendations about hardware at all, and refers readers to the Release Notes instead: 

http://docs.fedoraproject.org/install-guide/f12/en-US/html/sn-Is_Your_Hardware_Compatible-x86.html

On the other hand, the Installation Quick Start Guide does contain a recommendation:

http://docs.fedoraproject.org/installation-quick-start-guide/f12/en-US/html/Requirements.html

drago01 -- is this what you're referring to?

Comment 3 Nathan Thomas 2010-04-08 00:13:18 UTC
When updating the Live Image guide I gave a minimum RAM of 1GB, as per this bug: 

https://bugzilla.redhat.com/show_bug.cgi?id=474368

Comment 4 Karsten Wade 2011-12-14 03:46:57 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 5 Jack Reed 2012-08-17 06:01:29 UTC
The Installation Quick Start Guide now states that Fedora needs a minimum of 1GB of RAM, so the concerns raised in this bug have since been addressed. Closing.


Note You need to log in before you can comment on or make changes to this bug.